// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		7DB208841BB24BCF00F26A60 /* WSMiscellaneousViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DB208831BB24BCF00F26A60 /* WSMiscellaneousViewController.m */; };
		7DCE3AF81B0AC7B90037F3F8 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3AF71B0AC7B90037F3F8 /* main.m */; };
		7DCE3AFB1B0AC7B90037F3F8 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3AFA1B0AC7B90037F3F8 /* AppDelegate.m */; };
		7DCE3AFE1B0AC7B90037F3F8 /* RootViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3AFD1B0AC7B90037F3F8 /* RootViewController.m */; };
		7DCE3B011B0AC7B90037F3F8 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7DCE3AFF1B0AC7B90037F3F8 /* Main.storyboard */; };
		7DCE3B031B0AC7B90037F3F8 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7DCE3B021B0AC7B90037F3F8 /* Images.xcassets */; };
		7DCE3B061B0AC7B90037F3F8 /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7DCE3B041B0AC7B90037F3F8 /* LaunchScreen.xib */; };
		7DCE3B1F1B0AC9120037F3F8 /* WSSessionController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B1E1B0AC9120037F3F8 /* WSSessionController.m */; };
		7DCE3B221B0ACFBF0037F3F8 /* WSTableViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B211B0ACFBF0037F3F8 /* WSTableViewController.m */; };
		7DCE3B281B0AD0270037F3F8 /* StandardModeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B271B0AD0270037F3F8 /* StandardModeViewController.m */; };
		7DCE3B2B1B0AD0550037F3F8 /* PageModeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B2A1B0AD0550037F3F8 /* PageModeViewController.m */; };
		7DCE3B2E1B0AD0840037F3F8 /* TextViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B2D1B0AD0840037F3F8 /* TextViewController.m */; };
		7DCE3B311B0AD0A80037F3F8 /* BarcodeViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B301B0AD0A80037F3F8 /* BarcodeViewController.m */; };
		7DCE3B341B0AD0CE0037F3F8 /* MSRViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B331B0AD0CE0037F3F8 /* MSRViewController.m */; };
		7DCE3B371B0AD0F60037F3F8 /* SignPadViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B361B0AD0F60037F3F8 /* SignPadViewController.m */; };
		7DCE3B3A1B0AD1200037F3F8 /* LabelViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7DCE3B391B0AD1200037F3F8 /* LabelViewController.m */; };
		7DD8C0E31B0C156E00130368 /* logo.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 7DD8C0E11B0C156E00130368 /* logo.bmp */; };
		7DD8C0E41B0C156E00130368 /* woosim.bmp in Resources */ = {isa = PBXBuildFile; fileRef = 7DD8C0E21B0C156E00130368 /* woosim.bmp */; };
		95F13D8F246CE15C0073331E /* libwoosim220.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 95F13D8E246CE15C0073331E /* libwoosim220.a */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		7DB208821BB24BCF00F26A60 /* WSMiscellaneousViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WSMiscellaneousViewController.h; sourceTree = "<group>"; };
		7DB208831BB24BCF00F26A60 /* WSMiscellaneousViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WSMiscellaneousViewController.m; sourceTree = "<group>"; };
		7DCE3AF21B0AC7B90037F3F8 /* WifiPrint.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = WifiPrint.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7DCE3AF61B0AC7B90037F3F8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7DCE3AF71B0AC7B90037F3F8 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		7DCE3AF91B0AC7B90037F3F8 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		7DCE3AFA1B0AC7B90037F3F8 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		7DCE3AFC1B0AC7B90037F3F8 /* RootViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = RootViewController.h; sourceTree = "<group>"; };
		7DCE3AFD1B0AC7B90037F3F8 /* RootViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = RootViewController.m; sourceTree = "<group>"; };
		7DCE3B001B0AC7B90037F3F8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7DCE3B021B0AC7B90037F3F8 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		7DCE3B051B0AC7B90037F3F8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/LaunchScreen.xib; sourceTree = "<group>"; };
		7DCE3B1E1B0AC9120037F3F8 /* WSSessionController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WSSessionController.m; sourceTree = "<group>"; };
		7DCE3B201B0AC9280037F3F8 /* WSSessionController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WSSessionController.h; sourceTree = "<group>"; };
		7DCE3B211B0ACFBF0037F3F8 /* WSTableViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = WSTableViewController.m; sourceTree = "<group>"; };
		7DCE3B231B0ACFD10037F3F8 /* WSTableViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WSTableViewController.h; sourceTree = "<group>"; };
		7DCE3B251B0AD0040037F3F8 /* StandardModeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = StandardModeViewController.h; sourceTree = "<group>"; };
		7DCE3B271B0AD0270037F3F8 /* StandardModeViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StandardModeViewController.m; sourceTree = "<group>"; };
		7DCE3B291B0AD0440037F3F8 /* PageModeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PageModeViewController.h; sourceTree = "<group>"; };
		7DCE3B2A1B0AD0550037F3F8 /* PageModeViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = PageModeViewController.m; sourceTree = "<group>"; };
		7DCE3B2C1B0AD0700037F3F8 /* TextViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = TextViewController.h; sourceTree = "<group>"; };
		7DCE3B2D1B0AD0840037F3F8 /* TextViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = TextViewController.m; sourceTree = "<group>"; };
		7DCE3B2F1B0AD0970037F3F8 /* BarcodeViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = BarcodeViewController.h; sourceTree = "<group>"; };
		7DCE3B301B0AD0A80037F3F8 /* BarcodeViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BarcodeViewController.m; sourceTree = "<group>"; };
		7DCE3B321B0AD0BE0037F3F8 /* MSRViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = MSRViewController.h; sourceTree = "<group>"; };
		7DCE3B331B0AD0CE0037F3F8 /* MSRViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MSRViewController.m; sourceTree = "<group>"; };
		7DCE3B351B0AD0E30037F3F8 /* SignPadViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SignPadViewController.h; sourceTree = "<group>"; };
		7DCE3B361B0AD0F60037F3F8 /* SignPadViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SignPadViewController.m; sourceTree = "<group>"; };
		7DCE3B381B0AD1110037F3F8 /* LabelViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = LabelViewController.h; sourceTree = "<group>"; };
		7DCE3B391B0AD1200037F3F8 /* LabelViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LabelViewController.m; sourceTree = "<group>"; };
		7DCEEE001B0C0C5D0028C898 /* WSEncoder.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WSEncoder.h; sourceTree = "<group>"; };
		7DCEEE011B0C0C5D0028C898 /* WSParser.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = WSParser.h; sourceTree = "<group>"; };
		7DD8C0E11B0C156E00130368 /* logo.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = logo.bmp; sourceTree = "<group>"; };
		7DD8C0E21B0C156E00130368 /* woosim.bmp */ = {isa = PBXFileReference; lastKnownFileType = image.bmp; path = woosim.bmp; sourceTree = "<group>"; };
		95F13D8E246CE15C0073331E /* libwoosim220.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libwoosim220.a; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7DCE3AEF1B0AC7B90037F3F8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				95F13D8F246CE15C0073331E /* libwoosim220.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7DCE3AE91B0AC7B90037F3F8 = {
			isa = PBXGroup;
			children = (
				95F13D8E246CE15C0073331E /* libwoosim220.a */,
				7DCE3AF41B0AC7B90037F3F8 /* WifiPrint */,
				7DCE3AF31B0AC7B90037F3F8 /* Products */,
			);
			sourceTree = "<group>";
		};
		7DCE3AF31B0AC7B90037F3F8 /* Products */ = {
			isa = PBXGroup;
			children = (
				7DCE3AF21B0AC7B90037F3F8 /* WifiPrint.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7DCE3AF41B0AC7B90037F3F8 /* WifiPrint */ = {
			isa = PBXGroup;
			children = (
				7DCEEE031B0C0C670028C898 /* Library */,
				7DCE3B1D1B0AC8C50037F3F8 /* Wifi Connect */,
				7DCE3B241B0ACFDA0037F3F8 /* Sample Printing */,
				7DCE3B1B1B0AC7FE0037F3F8 /* App Delegate */,
				7DCE3B1C1B0AC8110037F3F8 /* Story board */,
				7DCE3AF51B0AC7B90037F3F8 /* Supporting Files */,
			);
			path = WifiPrint;
			sourceTree = "<group>";
		};
		7DCE3AF51B0AC7B90037F3F8 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				7DD8C0E11B0C156E00130368 /* logo.bmp */,
				7DD8C0E21B0C156E00130368 /* woosim.bmp */,
				7DCE3AF61B0AC7B90037F3F8 /* Info.plist */,
				7DCE3AF71B0AC7B90037F3F8 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		7DCE3B1B1B0AC7FE0037F3F8 /* App Delegate */ = {
			isa = PBXGroup;
			children = (
				7DCE3AF91B0AC7B90037F3F8 /* AppDelegate.h */,
				7DCE3AFA1B0AC7B90037F3F8 /* AppDelegate.m */,
			);
			name = "App Delegate";
			sourceTree = "<group>";
		};
		7DCE3B1C1B0AC8110037F3F8 /* Story board */ = {
			isa = PBXGroup;
			children = (
				7DCE3AFF1B0AC7B90037F3F8 /* Main.storyboard */,
				7DCE3B021B0AC7B90037F3F8 /* Images.xcassets */,
				7DCE3B041B0AC7B90037F3F8 /* LaunchScreen.xib */,
			);
			name = "Story board";
			sourceTree = "<group>";
		};
		7DCE3B1D1B0AC8C50037F3F8 /* Wifi Connect */ = {
			isa = PBXGroup;
			children = (
				7DCE3AFC1B0AC7B90037F3F8 /* RootViewController.h */,
				7DCE3AFD1B0AC7B90037F3F8 /* RootViewController.m */,
				7DCE3B201B0AC9280037F3F8 /* WSSessionController.h */,
				7DCE3B1E1B0AC9120037F3F8 /* WSSessionController.m */,
			);
			name = "Wifi Connect";
			sourceTree = "<group>";
		};
		7DCE3B241B0ACFDA0037F3F8 /* Sample Printing */ = {
			isa = PBXGroup;
			children = (
				7DCE3B231B0ACFD10037F3F8 /* WSTableViewController.h */,
				7DCE3B211B0ACFBF0037F3F8 /* WSTableViewController.m */,
				7DCE3B251B0AD0040037F3F8 /* StandardModeViewController.h */,
				7DCE3B271B0AD0270037F3F8 /* StandardModeViewController.m */,
				7DCE3B291B0AD0440037F3F8 /* PageModeViewController.h */,
				7DCE3B2A1B0AD0550037F3F8 /* PageModeViewController.m */,
				7DCE3B2C1B0AD0700037F3F8 /* TextViewController.h */,
				7DCE3B2D1B0AD0840037F3F8 /* TextViewController.m */,
				7DCE3B2F1B0AD0970037F3F8 /* BarcodeViewController.h */,
				7DCE3B301B0AD0A80037F3F8 /* BarcodeViewController.m */,
				7DCE3B321B0AD0BE0037F3F8 /* MSRViewController.h */,
				7DCE3B331B0AD0CE0037F3F8 /* MSRViewController.m */,
				7DCE3B351B0AD0E30037F3F8 /* SignPadViewController.h */,
				7DCE3B361B0AD0F60037F3F8 /* SignPadViewController.m */,
				7DCE3B381B0AD1110037F3F8 /* LabelViewController.h */,
				7DCE3B391B0AD1200037F3F8 /* LabelViewController.m */,
				7DB208821BB24BCF00F26A60 /* WSMiscellaneousViewController.h */,
				7DB208831BB24BCF00F26A60 /* WSMiscellaneousViewController.m */,
			);
			name = "Sample Printing";
			sourceTree = "<group>";
		};
		7DCEEE031B0C0C670028C898 /* Library */ = {
			isa = PBXGroup;
			children = (
				7DCEEE001B0C0C5D0028C898 /* WSEncoder.h */,
				7DCEEE011B0C0C5D0028C898 /* WSParser.h */,
			);
			name = Library;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7DCE3AF11B0AC7B90037F3F8 /* WifiPrint */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7DCE3B151B0AC7B90037F3F8 /* Build configuration list for PBXNativeTarget "WifiPrint" */;
			buildPhases = (
				7DCE3AEE1B0AC7B90037F3F8 /* Sources */,
				7DCE3AEF1B0AC7B90037F3F8 /* Frameworks */,
				7DCE3AF01B0AC7B90037F3F8 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = WifiPrint;
			productName = WifiPrint;
			productReference = 7DCE3AF21B0AC7B90037F3F8 /* WifiPrint.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7DCE3AEA1B0AC7B90037F3F8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0800;
				ORGANIZATIONNAME = woosimsystems;
				TargetAttributes = {
					7DCE3AF11B0AC7B90037F3F8 = {
						CreatedOnToolsVersion = 6.3.1;
					};
				};
			};
			buildConfigurationList = 7DCE3AED1B0AC7B90037F3F8 /* Build configuration list for PBXProject "WifiPrint" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				en,
				Base,
			);
			mainGroup = 7DCE3AE91B0AC7B90037F3F8;
			productRefGroup = 7DCE3AF31B0AC7B90037F3F8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7DCE3AF11B0AC7B90037F3F8 /* WifiPrint */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7DCE3AF01B0AC7B90037F3F8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DCE3B011B0AC7B90037F3F8 /* Main.storyboard in Resources */,
				7DCE3B061B0AC7B90037F3F8 /* LaunchScreen.xib in Resources */,
				7DD8C0E31B0C156E00130368 /* logo.bmp in Resources */,
				7DCE3B031B0AC7B90037F3F8 /* Images.xcassets in Resources */,
				7DD8C0E41B0C156E00130368 /* woosim.bmp in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7DCE3AEE1B0AC7B90037F3F8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7DCE3B311B0AD0A80037F3F8 /* BarcodeViewController.m in Sources */,
				7DCE3AFE1B0AC7B90037F3F8 /* RootViewController.m in Sources */,
				7DCE3B371B0AD0F60037F3F8 /* SignPadViewController.m in Sources */,
				7DB208841BB24BCF00F26A60 /* WSMiscellaneousViewController.m in Sources */,
				7DCE3B221B0ACFBF0037F3F8 /* WSTableViewController.m in Sources */,
				7DCE3B2B1B0AD0550037F3F8 /* PageModeViewController.m in Sources */,
				7DCE3B2E1B0AD0840037F3F8 /* TextViewController.m in Sources */,
				7DCE3AFB1B0AC7B90037F3F8 /* AppDelegate.m in Sources */,
				7DCE3B1F1B0AC9120037F3F8 /* WSSessionController.m in Sources */,
				7DCE3B341B0AD0CE0037F3F8 /* MSRViewController.m in Sources */,
				7DCE3B281B0AD0270037F3F8 /* StandardModeViewController.m in Sources */,
				7DCE3AF81B0AC7B90037F3F8 /* main.m in Sources */,
				7DCE3B3A1B0AD1200037F3F8 /* LabelViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		7DCE3AFF1B0AC7B90037F3F8 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7DCE3B001B0AC7B90037F3F8 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7DCE3B041B0AC7B90037F3F8 /* LaunchScreen.xib */ = {
			isa = PBXVariantGroup;
			children = (
				7DCE3B051B0AC7B90037F3F8 /* Base */,
			);
			name = LaunchScreen.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7DCE3B131B0AC7B90037F3F8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7DCE3B141B0AC7B90037F3F8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7DCE3B161B0AC7B90037F3F8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = WifiPrint/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/WifiPrint",
					"$(PROJECT_DIR)",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.woosim.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		7DCE3B171B0AC7B90037F3F8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = WifiPrint/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/WifiPrint",
					"$(PROJECT_DIR)",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.woosim.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7DCE3AED1B0AC7B90037F3F8 /* Build configuration list for PBXProject "WifiPrint" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DCE3B131B0AC7B90037F3F8 /* Debug */,
				7DCE3B141B0AC7B90037F3F8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7DCE3B151B0AC7B90037F3F8 /* Build configuration list for PBXNativeTarget "WifiPrint" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7DCE3B161B0AC7B90037F3F8 /* Debug */,
				7DCE3B171B0AC7B90037F3F8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7DCE3AEA1B0AC7B90037F3F8 /* Project object */;
}
